Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 602362 - ricci and luci_admin do not have man pages
ricci and luci_admin do not have man pages
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks: 602398 602399 602459
  Show dependency treegraph
 
Reported: 2010-06-09 13:10 EDT by Jaroslav Kortus
Modified: 2016-04-26 11:00 EDT (History)
4 users (show)

See Also:
Fixed In Version: conga-0.12.2-21.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 602398 602399 602459 (view as bug list)
Environment:
Last Closed: 2011-01-13 17:29:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0033 normal SHIPPED_LIVE conga bug fix and enhancement update 2011-01-12 10:59:22 EST

  None (edit)
Description Jaroslav Kortus 2010-06-09 13:10:28 EDT
Description of problem:
ricci and luci_admin don't have manpages.
what's even worse - ricci does not provide any useful help when run with "help" flags.

Version-Release number of selected component (if applicable):
ricci-0.12.2-12.el5
luci-0.12.2-12.el5


Additional info:

[root@a3 ~]# man ricci
No manual entry for ricci
[root@a3 ~]# man luci_admin
No manual entry for luci_admin
[root@a3 ~]# ricci --help
ricci: invalid option -- -
ricci: invalid option -- h
ricci: invalid option -- e
ricci: invalid option -- l
ricci: option requires an argument -- p
exception: ServerSocket(port=11111): bind() failed: Address already in use
[root@a3 ~]# ricci -?
ricci: invalid option -- ?
exception: ServerSocket(port=11111): bind() failed: Address already in use
[root@a3 ~]# ricci -h
ricci: invalid option -- h
exception: ServerSocket(port=11111): bind() failed: Address already in use
Comment 4 errata-xmlrpc 2011-01-13 17:29:08 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0033.html

Note You need to log in before you can comment on or make changes to this bug.